@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wdth,wght@0,62.5..100,100..900;1,62.5..100,100..900&display=swap');
.clearfix::after {
	content:"";
	clear: both;
	display: table;
}
.left {
	float: left;
}
.right {
	float: right;
}
.center {
	text-align: center;
}
.fifty, .third, .two-thirds {
  	box-sizing: border-box;
}
.fifty {
	margin:  1.0416666667%;
  	width: 47.9166666667%;
}
.third {
	margin:  1.0416666667%;
  	width: 31.25%;
}
.two-thirds {
	margin:  1.0416666667%;
  	width: 64.5833333333%;
}
.row {
	display: flex;
	flex-wrap: wrap;
	padding: 0 10px;
}
.column {
	flex: 33.33%;
	max-width: 33.33%;
	padding: 0 10px;
}
* {
	margin: 0;
	padding: 0;
}
body {
	font-size: 18px;
	background: #fff3b0;
	font-family: Noto Sans;
}
header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1000;
	background: #335c67;
	color: #fff3b0;
	height: 10vh;
	justify-content: space-between;
	align-items: center;
	padding: 10px 20px;
}
footer {
	background: #540b0e;
	color: #e09f3e;
	text-align: center;
	text-transform: capitalize;
	font-size: 12px;
	margin-top: 20px;
}
header, footer {
	padding: 10px;
}
#logo {
	margin-left: 80px;
}
#logo img {
	height: 80px;
}
nav {
	float: right;
	font-size: 18px;
	z-index: 2000;
	align-self: center;
}
nav ul {
	padding: 0 20px;
	list-style: none;
	position: relative;
	display: inline-table;
}
nav ul:after {
	content: "";
	clear: both;
	display: block;
}
nav ul li {
	float: left;
}
nav ul li:hover {
	background: #fff;
	background: linear-gradient(top, #fff 0%, #fff3b0 40%);
	background: -moz-linear-gradient(top, #fff 0%, #fff3b0 40%);
	background: -webkit-linear-gradient(top, #fff 0%, #fff3b0 40%);
}
nav ul li a:hover {
	color: #e673bb;
	transform: scale(1.1);
	transition: 0.2s ease-in-out;
}
nav ul li:hover a {
	color: #335c67;
}
nav ul li:hover > ul {
	display: block;
}
nav ul li a {
	display: block;
	padding: 25px 40px;
	color:antiquewhite;
	text-decoration: none;
	text-transform: capitalize;
}
nav ul ul {
	display: none;
	background: navy;
	border-radius: 0px;
	padding: 0;
	position: absolute;
	top: 100%;
}
nav ul ul li {
	float: none; 
	border-top: 1px solid #6b727c;
	border-bottom: 1px solid #575f6a;
	position: relative;
}
nav ul ul li a {
	padding: 15px 40px;
	color: #fff;
}
hr {
	border: none;
	border-top: 1px solid #ccc;
	margin: 2rem 0;
}
p {
	line-height: 1.6;
	font-size: 14px;
}
#video {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 50vh;
}
#video iframe {
	width: 700px;
	height: 100%;
	border: none;
}
#video, #home, #tipid, #lokal, #juans{
	padding-top: 15vh;
}
#home {
	text-align: center;
}
#home h1 {
	color: #335c67;
}
#home h2 {
	color: #9e2a2b;
}
#home p {
	max-width: 600px;
	margin: 0 auto 1rem;
}
#tipid {
	height: 350px;
	background: #9e2a2b;
	padding: 20px 0;
}
#tipid h1 {
	padding: 20px 50px 0;
	color: #fff3b0;
}
#content-wrapper {
	max-width: 960px;
	margin: 50px auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.article {
	flex: 0 1 30%;
	position: relative;
	display:inline-block;
}
.article img {
	height: 200px;
	width: 100%;
	display: block;
	object-fit: cover;
}
.article nth-child(3) img {
	overflow: hidden;
}
.article:hover {
	transform: scale(1.1);
	transition: 0.1s ease-in-out;
}
.strip {
	height: 50px;
	background-color: #e09f3e;
	position: absolute;
	bottom: 15%;
	left: 0;
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
	text-align: left;
	opacity: 85%;
}
.strip small {
	color: #540b0e;
	font-size: 12px;
	font-style: italic;
}
#lokal {
	width: 960px;
	margin: 0 auto;
}
#lokal h1 {
	padding: 20px 50px;
	color: #335c67;
}
#lokal h4 {
	color: #9e2a2b; 
}
#lokal-wrapper {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}
.finds {
	display: flex;
	align-items: center;
}
.finds img {
	height: 400px;
	width: 40%;
	object-fit: cover;
	margin-left: 20px;
}
.reverse {
	flex-direction: row-reverse;
}
.finds .text {
	width: 400px;
	margin: 0;
	padding: 30px;
}
#juans {
	background: #e09f3e;
	color: #540b0e;
}
#juans h1 {
	padding: 0 50px 20px;
	color: #fff3b0;
}
#container {
	width: 960px;
	margin: 0 auto;
	background: #fff;
	border-radius: 25px;
	overflow: hidden;
	perspective: 1px;
}
#forum {
	width: 900px;
	margin: 0 auto;
}
#header {
	background: #ccc;
	background: linear-gradient(top, #fff 0%, #ccc 40%);
	background: -moz-linear-gradient(top, #fff 0%, #ccc 40%);
	background: -webkit-linear-gradient(top, #fff 0%, #ccc 40%);
	border-radius: 0 0 50px 50px;
	padding: 20px 50px;
}
.post {
	width: 800px;
	margin: 0 auto;
	padding: 20px;
}